Skip to main content

Get field values for company

info

This method is available only for fields with the following types: Dropdown list (select), Related fields (hierarchy), Multi-button (multi_button)

GET /organizations/custom_fields/:field_id/options/


URL

https://system_domain/api/v2/organizations/custom_fields/123/options/?page=1


Parameters

PATH-parameters

ParameterTypeRequiredDescription
field_idnumberYesID of the custom field

Query-parameters

ParameterTypeRequiredDescription
pagenumberNoPage number

Responses

Response example

Response example
{
"data": [
{
"id": 5,
"pid": 0,
"name": {
"ru": "First value",
"en": "First option"
}
},
{
"id": 6,
"pid": 0,
"name": {
"ru": "Second value",
"en": "Second option"
}
}
],
"pagination": {
"total": 2,
"per_page": 50,
"current_page": 1,
"total_pages": 1
}
}